RubyGems Navigation menu

Dependências Reversas para cssbundling-rails Latest version of the following gems require cssbundling-rails

Total de downloads 124.706

Desta versão 42.622

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: